/* AMCTV -> AMC Blogs Rebrand */

body #body-b #header{
	background: url(../img/rb_blog_header.png) 20px 85px no-repeat;
}

body #body-b #nav-global-programming a,
body #body-b #nav-global-programming a:hover,
body #body-b ul#nav-global-login a,
body #body-b #nav-global-content a,
body #body-b #footer-blog h6,
body #body-b #nav-footer-main a{
	color: #fff;
	font-family: Arial, Helvetica;
}

body #body-b #nav-global-content a{font-size: 14px;}

body #body-b h1,
body #body-b h2,
body #body-b h3,
body #body-b h4,
body #body-b h5,
body #body-b h6,
body #body-b #nav-footer-secondary a{
	font-family: Arial, Helvetica;
}

body #body-b #related-links.widget h4,
body #body-b #categories.widget h4,
body #body-b #sidebar #movie-list-widget h4,
body #body-b #features h5,
body #body-b #startTalkingIndex.widget h2,
body #body-b div#talk-header h4,
/* */
body #body-b .widget#sidebar-blog-list h4,
body #body-b .widget#talk-recent h4,
body #body-b .widget#talk-link h4 /* */ {
	text-indent: 0px;
	height: auto;
	width: auto;
	top: 0px;
	left: 0px;
	background: transparent;
	font-size: 24px;
	font-family: Arial, Helvetica;
	margin-left: 0px;
	color: #000;

}

body #body-b #main div#talk-header h4{
	padding-left: 15px;
}

body #body-b #top-rated-posts h4{
	background: url(../img/rb_blog_most_recent.png) no-repeat top left;
}

body #body-b #footer-blog #blog-list-col input{
	background: url(../img/search-btn.png) no-repeat top left;
	height: 28px;
	width: 62px;
}

body #body-b div #talk-header p,
body #body-b #startTalkingIndex.widget p{
	color: #000;
}

body #body-b #sidebar #startTalkingIndex.widget h2{
	padding: 10px 10px 0 10px;
	margin-bottom: 0px;
}

body #body-b #footer-blog #blog-list-col .search-input{
	background: #22241e;
	border:1px solid #939090;
	height: 20px;
	width: 150px;
}

body #body-b #blog-list-col h5,
body #body-b #more-on-amc h5{
	background: url(../img/rb_blog_footer_logo.png) top left no-repeat;
	height: 35px;
	width: 167px;
	font-weight: normal;
}

body #body-b #footer-blog{
	padding: 20px 25px;
	background: #1e1d1d;
	height: 380px;
	font-weight: normal;
}

body #body-b .archive-links{
	background: transparent;
}

body #body-b #footer-blog #menu-footer-blogs-right a,
body #body-b #footer-blog #menu-footer-blogs-left a {
	font-size: 17px;
	color: #fed482;
	font-family: Arial, Helvetica;
	font-weight: normal;
}

body #body-b #footer-blog ul.blog-nav li a{
	border-color: #fff;
}

body #body-b #footer-blog #blog-list-col{
	width: 325px;
}

body #body-b #footer-blog #menu-footer-blogs-left{
	margin-left: 15px;
}

body #body-b #footer-blog #menu-footer-blogs-right,
body #body-b #footer-blog #menu-footer-blogs-left{
	list-style: none;
	font-weight: normal;
	margin-top: 15px;
	width: 155px;
	float:left;
}

body #body-b #footer-blog #feature-col h6{
	font-size: 20px;
	font-family: Arial, Helvetica;
	padding-top: 25px;
	font-weight: normal;
	color: #adadad;
	text-transform: lowercase;
}

body #body-b #footer-blog ul.blog-nav{
	background: transparent;
	left:365px;
}

body #body-b #footer-links ul{
	padding: 0;
	margin: 0;
}

body #body-b #footer-blog.talk #footer-links .archive-links ul li{
	margin-left: 0px;
}

body #body-b #footer-blog h6{
	font-size: 20px;
	font-family: Arial, Helvetica;
	padding-top: 20px;
	font-weight: normal;
	color: #fff;
	text-transform: lowercase;
	padding-bottom: 10px;
}

body #body-b #footer-blog #newsletter-link{
	display: none;
}

body #body-b #footer-blog .feature-links,
body #body-b #footer-blog #feeds-col h6{
	color: #adadad;
	font-size: 20px;
	font-family: Arial, Helvetica;
	font-weight: normal;
}

body #body-b #footer-blog .feature-links{
	margin-left: 10px;
}

body #body-b #footer-blog #feeds-col h6{
	text-indent: 0px;
	height: auto;
	background: transparent;
}

body #body-b #footer-blog .feature-links ul,
body #body-b #footer-blog .archive-links ul{
	margin: 0px;
}

body #body-b #footer-blog .feature-links ul li,
body #body-b #footer-blog .archive-links ul li{
	list-style-image: none;
	list-style: none;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 15px;
}

body #body-b #footer-blog #feeds-col p{
	margin-bottom: 0px;
	margin-top: 15px;
}

body #body-b #footer-blog .feature-links ul li a,
body #body-b #footer-blog #feeds-col p a,
body #body-b #footer-blog .archive-links ul li a{
	color: #fed482;
	font-size: 15px;
	margin-top: 10px;
	font-weight: normal;
}

body #body-b #footer-blog #feature-col{
	width: 300px;
	margin: 0px 30px 15px 0px;
}

body #body-b .feature-links{
	width: 290px;
}



/* SideBar */

body #body-b #sidebar .widget,
body #body-b #related-links.widget{
	background: #fff;
}

body #body-b #sidebar .widget li,
body #body-b #related-links.widget li{
	list-style-image: url(../img/rb_blog_plus.png);
}

body #body-b #sidebar .widget li a,
body #body-b #related-links.widget li a{
	font-family: Arial, Helvetica;
	font-size: 15px;
	color: #4f4d4d;
	text-transform: none;
}

body #body-b #sidebar .widget li,
body #body-b #related-links.widget li{
	text-transform: none;
	margin-bottom: 10px;
	line-height: 1.3em;
}

body #body-b #sidebar #movie-list-widget li span.lead,
body #body-b #related-links.widget li span.lead{
	display: none;
}

body #body-b #movie-list-widget ul.movie-list li{
	margin-left: 15px;
	margin-bottom: 10px;
}

body #body-b #sidebar #most h4 span{
	font-family: Arial, Helvetica;
}

body #body-b div.amc-masthead-container h5.amc-masthead-staff{
	background: url(../img/rb_blog_online_staff.png) no-repeat top left;
	height: 25px;
	width: 184px;
	margin-left: 75px;
}

body #body-b div.amc-masthead-container span.amc-masthead-blogs{
	background: url(../img/rb_blog_blogs.png) no-repeat top left;
	height: 31px;
	width: 128px;
	margin-left: 110px;
	margin-top: 15px;
}

body #body-b div.amc-masthead-container h5.amc-editors{
	padding-top: 10px;
}


html body div#sidebar div#startTalkingIndex.startTalkingBody{
	background:#edf5f8 !important;
}

body #body-b #sidebar .FBLink a{
	display: inline-block;
	margin-left: 10px;
}

body #body-b #sidebar #most h4,
body #body-b #sidebar .talkForumContainer{
	padding: 5px 0px;
	text-align: center;
}

body #body-b #sidebar #most h4{
	padding: 5px;
}


/* Series Blogs */

body #body-b #more-on-amc{
	float: right;
	background: transparent;
	width: 330px;
}

body #body-b #footer-links{
	margin-left: 25px;
}

body #body-b #footer-blog p{
	margin: 0 0 5px 0;
}

body #body-b #footer-blog li{
	margin: 0 0 10px 0;
}

body #body-b #footer .social li a{color: #fff;}

body #body-b #startTalkingIndex.widget{
	background: #edf5f8;
}

body #body-b #startTalkingIndex.widget a{
	color: #00adef;
}

body #body-b div#talk-header{
	background: transparent;
	color: #000;
}


/* Series Footer Overlays */

body.show-the-walking-dead #body-b #main-wrapper #footer-blog{
	background: #000 url(../img/WD-blog-footer-background.jpg) top left no-repeat;
}

body.show-hell-on-wheels #body-b #main-wrapper  #footer-blog{
	background: #000 url(../img/HOW-blog-footer-background.jpg) top left no-repeat;
}

body.show-the-killing #body-b #main-wrapper  #footer-blog{
	background: #000 url(../img/TK-blog-footer-background.jpg) top left no-repeat;
}

body.show-mad-men #body-b #main-wrapper  #footer-blog{
	background: #000 url(../img/MM-blog-footer-background.jpg) top left no-repeat;
}

body.show-breaking-bad #body-b #main-wrapper  #footer-blog{
	background: #000 url(../img/BB-blog-footer-background.jpg) top left no-repeat;
}

body.show-immortalized #body-b #main-wrapper  #footer-blog{
	background:#000 url(../img/IM-blog-footer-background.jpg) top left no-repeat;
}

body.show-low-winter-sun #body-b #main-wrapper  #footer-blog{
	background:#000 url(../img/LWS-blog-footer-background.jpg) top left no-repeat;
}

body.page{
	background: #000 url(../img/rb_amcblog_header_gradient-2.jpg?v=1.03) no-repeat center -40px !important;
}


body #body-b div.stage{
	clear: both;
}


/* Further Rebrand - Talk pages */

body #body-b #blog-header{width: 100%; background: transparent; clear:both;}
body #body-b #blog-header .blog-talk-title{
	background: url(../img/amc_blog_talk_header.png) no-repeat top left;
	display: block;
	height: 31px;
	width: 221px;
	left: 38px;
}
body.mt-talk_amc_movie_blog {
	background: #000 url(../img/rb_amcblog-talk_header_gradient.jpg) no-repeat center -40px !important;
}
body.mt-talk_amc_movie_blog #body-b {
	background:none;
}
body.mt-talk_amc_movie_blog #body-b #blog-header .blog-talk-title {
	background: none;
}
body.mt-photo_galleries {
	background-image: none !important;
}

